Subject: Re: Terminology: Administrative <?>
From: Harald Tveit Alvestrand <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2005 14:49:53 +0200
List-Id: <ietf-smtp.imc.org>

Since there are so many suggestions floating around, I think I'll add 
another.

What about "Administrative Grouping"?

One thing to remember is that these things nest - I have authority over my 
MUA, but it's still operating under the authority of my employer's mail 
environment (well, it doesn't, strictly, but that's me being different....)

                  Harald

--On 21. september 2005 22:14 -0700 Dave Crocker <[email-masked]> wrote:

> Folks,
>
> I'm starting to revise the email-arch draft and am looking to resolve a
> terminology choice.
>
> The current draft refers to a collectively-managed set of email
> components --
> as distinct from some other, independent collectively-managed set of
> components -- as an Administrative Unit (AU).  Examples might be a
> personal
> MTA, as one AU, an email hosting service as another, an integrated service
> (AOL, Yahoo, MSN, etc) as another, and so on.
>
> My impression is that folks do not love that term AE.
>
> We need *some* term, so that such references as "boundary MTA" can be
> meaningful -- what is it the boundary of?
>
> I had originally used the term "Administrative Domain" but now believe the
> second word should only be used to refer to a Domain Name or the DNS.
>
> My current thought is "Administrative Environment" (AE), per the attached
> example.
>
> What term would folks prefer?
>
> d/
>
> --
>
>    Dave Crocker
>    Brandenburg InternetWorking
>    +1.408.246.8253
>    dcrocker  a t ...
>    WE'VE MOVED to:  www.bbiw.net
>
>